XLite\Model\Config:
  - name: site_id
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: token
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: site_domain
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: api_key
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: use_sa
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: star_size
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: reviews_count
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: date_format
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: show_merchant_survey
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: merchant_comments_mandatory
    category: XC\ShopperApproved
    module: XC\ShopperApproved
  - name: google_feed_link_sent
    category: XC\ShopperApproved
    module: XC\ShopperApproved
